<?php
   function SaveData() {
       global $objAxpDB;
        $strSQL=array();
        $objAxpDB->Allow_Save(true);
	switch($_REQUEST[mode]) {
        case "simpan":
                $strSQL["INSERT Department"][]="INSERT INTO tldepartment (ftbranch_code, ftdepartment_code, ftdepartment_name, ftdepartment_type, ftcreated_user, fdcreated_date, ftmodified_user, fdmodified_date)
                                                VALUES ('PUSAT', '{$_REQUEST['ftcustomer_code']}', '{$_REQUEST['ftcustomer_name']}', 'CS', '{$_SESSION['username']}', now(), '{$_SESSION['username']}', now())";
            break;
        }
     return $strSQL;
  }
   
?>
